## evolution-android 0.15.6cambridge4

=== CMakeLists.txt ===
project(eds-android)

cmake_minimum_required(VERSION 2.8)

# Standard install paths
include(GNUInstallDirs)

include(FindPkgConfig)
pkg_check_modules(GLIB REQUIRED glib-2.0)
pkg_check_modules(GIO REQUIRED gio-2.0)
pkg_check_modules(GTK REQUIRED gtk+-3.0)

pkg_check_modules(LIBEDATA_BOOK REQUIRED libedata-book-1.2)
pkg_check_modules(LIBEDATA_SERVER REQUIRED libedataserver-1.2)
pkg_check_modules(EVOLUTION_PLUGIN REQUIRED evolution-plugin-3.0)
pkg_check_modules(EVOLUTION_BACKEND REQUIRED libebackend-1.2)

execute_process(COMMAND pkg-config --variable=backenddir libedata-book-1.2
                OUTPUT_VARIABLE LIBEDATA_BOOK_BACKENDS_DIR
                OUTPUT_STRIP_TRAILING_WHITESPACE)

execute_process(COMMAND pkg-config --variable=plugindir evolution-plugin-3.0
                OUTPUT_VARIABLE EVOLUTION_PLUGINS_DIR
                OUTPUT_STRIP_TRAILING_WHITESPACE)

add_subdirectory(src)
add_subdirectory(plugin)
add_subdirectory(thunderbird)
add_subdirectory(autostart)
