=== autostart/CMakeLists.txt ===
project(eds-android-autostart)

configure_file(${CMAKE_CURRENT_SOURCE_DIR}/eds-android-autostart.desktop.in
               ${CMAKE_CURRENT_BINARY_DIR}/eds-android-autostart.desktop @ONLY)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/eds-android-autostart.desktop
        DESTINATION /${CMAKE_INSTALL_SYSCONFDIR}/xdg/autostart)

install(PROGRAMS ${CMAKE_CURRENT_SOURCE_DIR}/register-eds-android
        DESTINATION ${CMAKE_INSTALL_LIBDIR}/ufa)
