=== plugin/CMakeLists.txt ===
project(androidplugin)

set(EBOOK_PLUGIN_ANDROID_SRC
    android-addressbook-plugin.c
    android-addressbook-plugin.h
)

add_library(org-gnome-evolution-addressbook-android MODULE ${EBOOK_PLUGIN_ANDROID_SRC})

include_directories(
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${GLIB_INCLUDE_DIRS}
    ${GTK_INCLUDE_DIRS}
    ${EVOLUTION_PLUGIN_INCLUDE_DIRS}
    ${LIBEDATA_SERVER_INCLUDE_DIRS}
    ${EVOLUTION_ADDRESSBOOK_INCLUDE_DIRS})

target_link_libraries(org-gnome-evolution-addressbook-android
    ${GLIB_LDFLAGS}
    ${GTK_LDFLAGS}
    ${EVOLUTION_PLUGIN_LDFLAGS}
    ${LIBEDATA_SERVER_LDFLAGS}
    ${EVOLUTION_ADDRESSBOOK_LDFLAGS})


configure_file(${CMAKE_CURRENT_SOURCE_DIR}/org-gnome-evolution-addressbook-android.eplug.xml.in
               ${CMAKE_CURRENT_BINARY_DIR}/org-gnome-evolution-addressbook-android.eplug @ONLY)

install(TARGETS org-gnome-evolution-addressbook-android LIBRARY DESTINATION ${EVOLUTION_PLUGINS_DIR})
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org-gnome-evolution-addressbook-android.eplug
        DESTINATION ${EVOLUTION_PLUGINS_DIR})
