=== src/CMakeLists.txt ===
project(ebookbackendandroid)

set(EBOOK_BACKEND_ANDROID_SRC
    e-book-backend-android.c
    e-book-backend-android.h
    e-book-backend-android-factory.c)

add_library(ebookbackendandroid MODULE ${EBOOK_BACKEND_ANDROID_SRC})

include_directories(
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${GLIB_INCLUDE_DIRS}
    ${GIO_INCLUDE_DIRS}
    ${LIBEDATA_BOOK_INCLUDE_DIRS})

target_link_libraries(ebookbackendandroid
    ${GLIB_LDFLAGS}
    ${GIO_LDFLAGS}
    ${LIBEDATA_BOOK_LDFLAGS})

add_definitions(-DG_LOG_DOMAIN=\"libebookbackend\")

install(TARGETS ebookbackendandroid LIBRARY DESTINATION ${LIBEDATA_BOOK_BACKENDS_DIR})
