=== thunderbird/CMakeLists.txt ===
project(thunderbird-android)


set(THUNDERBIRD_ANDROID_SRC
    ${CMAKE_CURRENT_SOURCE_DIR}/config_build.sh
    ${CMAKE_CURRENT_SOURCE_DIR}/install.rdf
    ${CMAKE_CURRENT_SOURCE_DIR}/chrome.manifest)

add_custom_target(thunderbird ALL
                  SOURCES ${THUNDERBIRD_ANDROID_SRC})

add_custom_command(TARGET thunderbird PRE_BUILD
                   COMMAND sh ${CMAKE_CURRENT_BINARY_DIR}/build.sh
                   WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
                   DEPENDS ${THUNDERBIRD_ANDROID_SRC}
                   )


configure_file(${CMAKE_CURRENT_SOURCE_DIR}/build.sh.in
               ${CMAKE_CURRENT_BINARY_DIR}/build.sh @ONLY)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/thunderbird-androideds.xpi
        DESTINATION /usr/lib/thunderbird-addons/extensions/
        RENAME thunderbird-androideds@ubuntu.com.xpi)
