=== debian/changelog ===
evolution-android (0.15.6cambridge4) precise; urgency=low

  [ Tiago Salem Herrmann ]
  - Call mutex_lock after local variable initalization
  - Use goto to avoid multiple return paths

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Tue, 26 Feb 2013 17:17:12 +0000

evolution-android (0.15.6cambridge3) precise; urgency=low

  * Do not store cache in an xml file. Use sqlite db instead.
  * Start and stop observer manually to get deltas between 
  android and local cache.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Fri, 22 Feb 2013 21:00:19 -0300

evolution-android (0.15.6cambridge2) precise; urgency=low

  * Make the local cache persistent. Android service now sends only deltas 
  between syncs.
  * Remove contacts_map as it is not needed anymore.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Wed, 13 Feb 2013 21:16:15 -0200

evolution-android (0.15.6cambridge1) precise; urgency=low

  * Change updateContacts() signal to receive vCards instead of refreshing
    the whole contact list. Also listen for the new removeContacts() signal.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Thu, 31 Jan 2013 14:36:08 -0200

evolution-android (0.15.6) precise; urgency=low

  * Always set formatted name, otherwise android fails to add
    or modify contacts (LP: #1101020)
  * revert previous release

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Wed, 23 Jan 2013 15:28:15 -0200

evolution-android (0.15.5) precise; urgency=low

  * Change updateContacts() signal to receive vCards instead of refreshing
    the whole contact list. Also listen for the new removeContacts() signal.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Tue, 22 Jan 2013 20:04:32 -0200

evolution-android (0.15.4) precise; urgency=low

  * Fixed ID changes during external sync. (LP: #1025267)

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Tue, 24 Jul 2012 18:52:31 -0300

evolution-android (0.15.3) precise; urgency=low

  * Fixed contact remove function to notify about contact removed before receive the contact updated signal from the server.
    (LP: #1019035)

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 03 Jul 2012 11:34:03 -0700

evolution-android (0.15.2) precise; urgency=low

  * Implemented async contacts updated. (LP: #1009958, #1013299)

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Thu, 14 Jun 2012 17:43:05 -0700

evolution-android (0.15.1) precise; urgency=low

  * Fixed contact update warning;
  * Register android source as default;

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 12 Jun 2012 20:07:19 -0700

evolution-android (0.15) precise; urgency=low

  * Updated client code to handle new async query API.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 05 Jun 2012 11:33:30 -0700

evolution-android (0.14) precise; urgency=low

  * Created android-evolution-autostart package to auto register android-eds during the session startup.
    (LP: #1003957)

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Fri, 01 Jun 2012 15:16:15 -0700

evolution-android (0.13) precise; urgency=low

  * Include the name of the service sub-directory in the D-Bus path.
    (LP: #974615)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 31 May 2012 11:43:23 +0200

evolution-android (0.12) precise; urgency=low

  * Fixed ubuntu release name.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 21 May 2012 12:16:58 -0700

evolution-android (0.11) quantal; urgency=low

  * Implemented support for Contacts modification.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 21 May 2012 11:38:19 -0700

evolution-android (0.10) precise; urgency=low

  * Implemented support for new modify API.
  * Fixed wrong signal name check for contacts changed.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Thu, 03 May 2012 13:10:25 -0700

evolution-android (0.9) precise; urgency=low

  * Implemented support for async contact list.
  * Implemented support for vcard.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Mon, 16 Apr 2012 18:25:28 -0300

evolution-android (0.8) precise; urgency=low

  * debian/control: removed dep on android-service 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 02 Apr 2012 17:44:44 -0400

evolution-android (0.7) precise; urgency=low

  * debian/control: fixed missing dependency on precise build.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Thu, 29 Mar 2012 10:10:01 -0300

evolution-android (0.6) oneiric; urgency=low

  * debian/control: fixed min required version of thunderbird 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 29 Feb 2012 16:27:05 -0500

evolution-android (0.5) oneiric; urgency=low

  * Renato added support for fully populated contacts 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 09 Feb 2012 11:53:04 -0500

evolution-android (0.4) oneiric; urgency=low

  * merged renato's latest code 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 08 Feb 2012 17:07:18 -0500

evolution-android (0.3) oneiric; urgency=low

  * fixed postinst script again, check for pidof before doing kill 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 07 Feb 2012 16:52:47 -0500

evolution-android (0.2) oneiric; urgency=low

  * Fixed postinst script.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Tue, 07 Feb 2012 17:40:36 -0300

evolution-android (0.1ubuntu1) oneiric; urgency=low

  * Updated package script with thunderbird plugin.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Tue, 07 Feb 2012 15:27:16 -0300

evolution-android (0.1) oneiric; urgency=low

  * Evolution Data Server backend for Ubuntu android.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Fri, 03 Feb 2012 18:00:00 -0300
