=== debian/control ===
Source: evolution-android
Section: gnome
Priority: optional
Maintainer: Renato Araujo Oliveira Filho <renato@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
               cdbs,
               cmake,
               evolution-data-server-dev,
               evolution-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libedata-book1.2-dev,
               libedataserver1.2-dev,
               libebackend1.2-dev,
               libevolution,
               zip
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/android-eds

Package: evolution-android
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= 2.27.0),
         evolution-android-backend (= ${binary:Version})
Description: Evolution support for Ubuntu Android service (contacts).

Package: thunderbird-android
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libedataserver1.2-15,
         libglib2.0-0,
         thunderbird (>= 3.3a1pre),
         evolution-android-backend (= ${binary:Version})
Description: Thunderbird support for Ubuntu Android service (contacts).

Package: evolution-android-backend
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Evolution Data Server backend to syncronize contacts with Android
 Devices
 .
 This package contains the evolution-data-server backend plugin, which allows
 applications using evolution-data-server to access Android databases

Package: evolution-android-autostart
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         gir1.2-edataserver-1.2,
         evolution-android-backend,
Description: Autostart script for android evolution
 Autostart script to register contacts source on evolution data service
